Page MenuHomePhabricator

Upgrade OTRS to 5.0.19
Closed, ResolvedPublic

Description

We currently have 5.0.13 installed in ticket.wikimedia.org. 5.0.19 was released on May 5 and has a few bug fixes/improvents for things we already track in phabricator tasks, e.g. T95866, T149684 as well as https://bugs.otrs.org/show_bug.cgi?id=4640

Changelog is in

https://github.com/OTRS/otrs/blob/master/CHANGES.md

A tentative date is May 31st.

Details

Related Gerrit Patches:
operations/software/otrs : masterUpdate Templates for 5.0.19 OTRS version

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2017, 8:14 AM
akosiaris triaged this task as Medium priority.May 15 2017, 8:14 AM
Scoopfinder added a subscriber: Scoopfinder.
Krd added a subscriber: Krd.May 17 2017, 6:57 AM

This is happening today, May 31st 2017, 14:00 UTC per the MOTD all these days on ticket.wikimedia.org.

Change 356340 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/software/otrs@master] Update Templates for 5.0.19 OTRS version

https://gerrit.wikimedia.org/r/356340

Change 356340 merged by Alexandros Kosiaris:
[operations/software/otrs@master] Update Templates for 5.0.19 OTRS version

https://gerrit.wikimedia.org/r/356340

The upgrade is done. Everything seems to be fine at a first look, will leave this open and resolve in a few days.

Almost a week has passed, I 'll resolve this one. Feel free to reopen. Note that per T167131 we have already upgraded to 5.0.20

akosiaris closed this task as Resolved.Jun 6 2017, 1:43 PM
Keegan awarded a token.Jun 6 2017, 7:37 PM